Subject: Re: Draft of Git Rev News edition 18

From: Eric Wong <[email-masked]>
Date: Wed, 7 Sep 2016 01:08:20 +0000

Josh Triplett <[email-masked]> wrote:
> On Tue, Aug 16, 2016 at 09:27:04PM +0000, Eric Wong wrote:
> > As for other projects, I'm not aware of anybody else using it,
> > yet.  I have some small projects using it, but most of those are
> > one-off throwaways and I'm not comfortable promoting those along
> > with public-inbox.  I admit: I'm not comfortable promoting
> > anything I do, really.
> 
> Please take this as encouragement to do so.  I'd love to see the
> public-inbox equivalent to the main page of https://lists.debian.org/ ,
> as an example.  (And I'd love to have public-inbox archives of Debian
> mailing lists.)

Just pushed out some POD (which should build to manpages),
so maybe early adopters can start hosting mirrors themselves(*).

   https://public-inbox.org/meta/[email-masked]/

I hope public-inbox-overview(7) is a good starting point
(along with the existing INSTALL) and there'll be more docs
coming at some point...

Writing documentation tends to make my attention span drift all
over the place; so maybe parts don't make sense or were glossed
over, but I'll be glad to help clarify anything.  (Responding
to emails is generally easier for me since I can answer things
specifically, tough to do for generic docs)

I'll try to get a tarball release out soonish,
but my schedule is unpredictable.

(*) None of the code has had any security audit, yet;
    and there's no warranty of course.